@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	color: #FFF;
}

html { 
	height:100%;
	min-height:1060px;
	width: 100%;
	min-width: 1060px;
}
body { 
	height:100%;
}
a:link,
a:visited {
	color:#FFF;
}
a:hover,
a:active {
	color:#FFF;
}
